Subject: G03 with Red Hat 9

From: Michele Lunelli <mlunelli/at/science.unitn.it>
Date: Tue, 16 Nov 2004 16:49:28 +0100 (CET)

Hi all,
I have installed the compiled version of Gaussian 03 revision B.02 on a 
Red Hat 9 system with dual processor AMD Athlon 2200+, kernel version 
2.4.20-8smp.
With my suprise it don't work at all, when I launch a job it simply 
produces a log file like this:
  Entering Gaussian System, Link 0=g03
  Input=test.gjf
  Output=test.log
  Initial command:
  /home/michele/g03/l1.exe /home/michele/scratch/Gau-26754.inp -scrdir=/home/michele/scratch/

And then it stops without calculating anything.

I installed the same Gaussian 03 on a similar machine with Red Hat 
Enterprise Linux ES release 3, kernel version 2.4.21-15.0.3.ELsmp and Xeon 
processors, and it works fine.

Any suggestion will be highly appreciated.

Regards,
Michele Lunelli
Department of Physics
University of Trento
Italy

mlunelli-at-science.unitn.it